/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Kcraft Bullbars
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Rolando C. Parado)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu 
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( '../fonts/stylesheet.css' );
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .phnum a {
    color: #000;
    text-decoration: none;
    font-size: 30px;
  }
  .fax-num-wrap a {
    color: #fff;
    font-size: 24px;
    text-decoration: none;
  }
  .extra-contact-info a {
    color: #6b6b6b;
    text-decoration: none;
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .phnum a {
    color: #ff1000;
    text-decoration: none;
    font-size: 30px;
  }
  .fax-num-wrap a {
    color: #fff;
    font-size: 24px;
    text-decoration: none;
  }
  .extra-contact-info a {
    color: #6b6b6b;
    text-decoration: none;
  }
}
/* 'PTSansRegular',Arial, sans-serif; */
body { font-family: 'PTSans',Arial, sans-serif; font-size: 14px; color: #000; /*#6b6b6b*;*/}
h1, h2, h3, h4, h5, h6 {font-family: 'PTSans',Arial, sans-serif;}
h1 { font-size: 30px; color: #232020; margin: 25px 0 20px 0!important;} 
h2 {font-size: 18px; margin-top: 0; color: #ef3b2f; margin-bottom: 15px;}
h3 {} h4 {font-size: 16px; color: #444444;} h5 {} h6 {}
a {}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}
p {
  margin-top: 0;
  margin-bottom: 23px;
}
a {
  color: #ff1000;
  font-family: 'PTSans',Arial, sans-serif;
  font-size: 14px;
}
a.read-more {
  text-transform: uppercase;
  background: url(../images/raquo-sprite.png) no-repeat 100% 4px;
  padding-right: 22px;
  display: inline-block;
}
a.read-more:hover{
  color: #393636;
  background: url(../images/raquo-on.png) no-repeat 100% 4px;
  display: inline-block;
}
#content ul {
  margin-top: 0;
  margin-bottom: 10px;
}
#content ul li {
  background: url(../images/raquo-red.png) no-repeat 0 4px;
  padding-left: 24px;
  display: block;
  list-style-type: none
}
ul li {
  margin-left: 0 !important;
}
a.view {
  /*background: url(../images/view-bg-on.png) no-repeat 0 5px;*/
  background: url(../images/view-gallery-button-bg.png) no-repeat;
  height: 62px;
  width: 310px;
  padding-left: 10px;
  padding-top: 20px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  text-shadow: -1px -1px white, 1px 1px #fff;
  margin-top: 0px;
}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-main-wrapper {
  position: relative;
  z-index: 10;
  /*margin-bottom: 30px;*/
  /*overflow: visible !important;*/
  border: 0px solid #fff;
  background:#3a3a3a url(../images/top-bg.jpg) bottom left repeat-x;
  height: 195px;
}
.header-main-pad {
  width: 960px;
  margin: 0 auto;
  position: relative;
  overflow: visible !important;
}
.header-pad {
  width: 960px;
  margin: 0 auto;
  margin-top: 20px;
}
.header-pad,.headinfo-wrapper,.headinfo {
  overflow: visible !important;
}
.slogan {
    float: right;
    width: 520px;
	clear: both;
	margin-top: 20px;
}
.slogan span {
	font-family: 'MTCORSVA';
    font-size: 48px;
}
.phnum {
  font-family: 'PTSansBold',Arial, sans-serif;
  font-size: 30px;
  overflow: visible;
  clear: both;
  float: right;
  width: 264px;
}
.phnum a {
  color: #ff1000;
  text-decoration: none;
}
.phnum span {
  font-family: 'PTSansRegular',Arial, sans-serif;
  color: #231f20;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { 
	clear: both;
	height: 30px;
	z-index: 100;
}
.menu-pad {
  width: 960px;
  margin: 0 auto;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  margin-top: 0px;
  z-index: 100;
}
#menu-top-menu li:hover {
  background: #ff1000;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}

#menu-top-menu a {
  color: #fff;
  font-family: 'PTSansBold',Arial, sans-serif;
  font-size: 18px;
}
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #fff;
  text-decoration: none;
}
 
/* Top-level Styling */
.menu-wrapper {
	background: #3a3a3a;
	border-bottom: 1px solid #696969;
}
#top-menu {
	margin-top: 0px;
}
#menu-top-menu {
  margin: 0 auto;
  position: relative;
  float: left;
}

#menu-top-menu > li > a {
  font-size: 18px;
  padding: 3px 36px 4px 33px;
  text-transform: uppercase;
  border-right: 1px solid #696969;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fff; /* #585757; */
  background: none;
}
#menu-top-menu > .current-menu-item:hover > a {
	color: #fff;
}
#menu-top-menu > .current-menu-item > a {
	background: #ff1000;
}
#menu-top-menu li a.nopad {
  padding-right: 36px;
  border-right: 0px solid #696969;
}


/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
#sub-menu {
}
#menu-top-menu ul {
  border-top: 0px solid #e6e6e6;
  margin-top: 0px;
  /*width: 120px;*/
}
#menu-top-menu ul > li {
  text-align: center;
  float: left;
  width: 120px;
}
#menu-top-menu ul > li:first-child {
  border-top: 0;
}
#menu-top-menu ul > li > a {
  background: #3a3a3a;
  font-size: 13px;
  font-weight: bold;
  padding: 4px 10px 4px;
  color: #fff;
  font-family: 'PTSansRegular',Arial, sans-serif;
  border-top: 1px solid #696969;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #ff1000;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;

}


/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
  height: 400px;
  overflow: hidden;
  position: relative;
  width: 100%;
  ^z-index: -1;  
}

.caroufredsel_wrapper {
  margin: 0 auto !important;
  overflow: visible !important;
}

#banner {
  margin: 0;
}

#banner li {
  border-right: 0px solid #000;
  display: block;
  float: left;
  height: 400px;
  margin: 0;
  position: relative;
  width: 960px;
}
#banner li:first-child .banner-slogan {
	display: none;
}

.banner-slogan {
    background: url("../images/banner-slogan-bg.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    color: #fff;
    font-size: 34px;
    height: 44px;
    padding: 19px 0 25px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    width: 420px;
    z-index: 99;
}

.banner-slogan span {
  visibility: overflow;
}

#overlay-left,
#overlay-right {
  display: block;
  position: absolute;
  height: 459px;
  top: 0;
  width: 1019px;
}

#overlay-left {
  background: url( ../images/banner-fade-left.png ) repeat-y;
  right: 50%;
  margin-right: 480px;
}

#overlay-right {
  background: url( ../images/banner-fade-right.png ) repeat-y right top;
  left: 50%;
  margin-left: 482px;
}

#banner-nav {
  height: 63px;
  margin: 0 0 0 -480px;
  position: absolute;
  left: 50%;
  top: 179px;
  width: 962px;
}

#banner-nav #prev,
#banner-nav #next {
  display: block;
  height: 63px;
  overflow: hidden;
  position: absolute;
  text-indent: -9999em;
  top: 0;
  width: 70px;
}

#banner-nav #prev {
  background: url( ../images/slider-left-nav.png ) no-repeat left top;
  left: 1px;
}

#banner-nav #next {
  background: url( ../images/slider-right-nav.png ) no-repeat right top;
  right: 1px;
}

/*----------------------------------LOGO Brand Styles---------------------*/
.model-brand-wrap {
  background: #393636;
  margin-top: 11px;
  min-height: 258px;
}
.model-brand-pad {
  width: 960px;
  margin: 0 auto;
  padding: 24px 0 12px 0;
}
.home .ngg-album .ngg-thumbnail {
  background: url(../images/compact-gal-bg.png) no-repeat;
  width: 150px;
  height: 62px;
}
.home .ngg-albumtitle {
  display: none;
}
.home .DivWhichNeedToBeVerticallyAligned {
  display: block;
  width: 150px;
}
html > body.home .ngg-album {
  width: auto;
  margin: 0 10px 12px 0;
}
.home .ngg-thumbnail a {
  display: block;
  width: 151px;
  height: 62px;
}
.home .ngg-gallery-thumbnail {
  background: none;
}
.home .ngg-albumoverview {
  margin-top: 0;
}
.model-brand-pad .ngg-thumbnail:hover {
    background: url("../images/compact-gal-bg-hover.png") no-repeat scroll 0 0 transparent;
    height: 62px;
    width: 150px;
}

/* Front Page */
.main-front-page {
	width: 960px;
	border: 0px solid #000;
	padding-bottom: 30px;
}
.main-front-page h1 {
	font-family: 'PTSansBold',Arial, sans-serif;
	font-size: 26px;
	text-align: center;
	background: url(../images/home-about-us-bg.jpg);
	height: 86px;
}
.main-front-page h1 a {
	color: #000;
	font-family: 'PTSansBold',Arial, sans-serif;
	font-size: 26px;
	text-align: center;
}
.main-front-page h1 a span {
    left: 14px;
    position: relative;
    top: -8px;
}
.home-about-us-content {
    margin-top: 20px;
    padding-bottom: 20px;
}
.home-contact-us {
	width: 960px;
	margin-top: -25px;
}
.home-contact-us .contact-address  span {
	font-family: 'PTSansBold',Arial, sans-serif;
	font-size: 34px;
	color: #000;
}
.contact-address {
	float: left;
	color: #6b6b6b;
	font-family: 'PTSansBold',Arial, sans-serif;
	font-size: 18px;
	margin: 0px 60px 13px 0;
	width: 250px;
}
.fax-num-wrap {
  background: url(../images/phone-bg.jpg) no-repeat;
  height: 39px;
  width: 228px;
  text-align: center;
  color: #fff;
  font-family: 'PTSansBold',Arial, sans-serif;
  font-size: 24px;
  padding-top: 9px;
  margin-top: 15px;
}
.extra-contact-info {
	margin-top: 15px;
	font-family: 'PTSansRegular',Arial, sans-serif;
}
.extra-contact-info a {
	color: #6b6b6b;
	font-family: 'PTSansRegular',Arial, sans-serif;
}
.extra-contact-info a:hover {
	color: #ff1000;
}
.google-maps {
	float: left;
	width: 399px;
	height: 215px;
	padding-top: 15px;
}
.google-map-placeholder {
	border: 1px solid #ddd !important;
	border-radius: 5px;
}
.home-license {
    float: right;
    width: 175px;
}
.home-license h2 {
	color: #000;
	font-family: 'PTSansBold',Arial, sans-serif;
	font-size: 24px;
}
.home-license img {
	margin-top: -10px;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {
  min-height: 235px;
}
#sub-page {
  padding: 0 14px;
}
.entry-meta { display:none; }
.entry-utility { display:none; }
.page-left-col {
  margin-right: 17px;
  width: 453px;
}
.page-mid-col {
  margin-top: 176px;
  margin-right: 26px;
}
.page-right-col {
  margin-top: -58px;
}
.page-right-col h1 {
  margin: 0 !important;
}

.footer-main-menu-wrap {
  border-top: 2px solid #d9d9d7;
  background: url(../images/footer-links-bg.png) repeat-x;
  min-height: 60px;
  margin-top: 29px;
  margin-bottom: 10px;
}
.footer-main-menu-pad {
  width: 960px;
  margin: 0 auto;
  padding: 12px 0;
}
#footer-main-menu .menu {
  margin: 0 auto;
  position: relative;
  padding: 0 10px;
}
#footer-main-menu .menu, #footer-main-menu .menu li, #footer-main-menu .menu a {
  display: block;
} 

#footer-main-menu .menu > li a:hover,
#footer-main-menu .menu > li a:active,
#footer-main-menu .menu > li a:focus {
  color: #ff1000;
}

#footer-main-menu .menu ul > li a:hover,
#footer-main-menu .menu ul > .current-menu-item > a,
#footer-main-menu .menu ul > .current-menu-item:hover > a,
#footer-main-menu .menu ul > .current-menu-ancestor > a {
  color: #fff;
} 
#footer-main-menu  .current_page_item a {
	color: #ff1000 !important;
}
#footer-main-menu  .sub-menu li {
	display: none;
}

#footer-main-menu > .current-menu-item > a,
#footer-main-menu > .current-menu-item:hover > a,
#footer-main-menu > .current-menu-ancestor > a {
  color: #ff1000;
}
#footer-main-menu > li > a {
  font-size: 15px;
  padding: 0 16px;
  line-height: 49px;
}
#footer-main-menu  .menu > li > a {
  font-family: 'PTSansBold',Arial, sans-serif;
  color: #676e72;
  font-size: 12px;
  text-transform: uppercase;
  padding: 14px 7px 8px 22px;
}
#footer-main-menu .menu ul {
  display: none;
  position: absolute;
  z-index: 100; 
}
#footer-main-menu .menu > li {
  float: left;
  position: relative;
  z-index: 100;
  background: url(../images/menu-bg.jpg) no-repeat 0 9px;
  list-style: none;
  text-align: center;
  margin-left: 0;
  margin-right: 11px;
}
#footer-main-menu .menu > li:first-child {
  background: none;
}
#footer-main-menu .menu > ul > li > a {
  padding: 0 13px;
  line-height: 38px; 
  width: 100%;
}
#footer-main-menu li:hover > ul {
  display: block;
  bottom: 100%;
}
.footer-main-menu-wrap, .footer-main-menu-pad {
  overflow: visible !important;
}

#menu-top-menu-1 ul {
  background: transparent;
}
#menu-top-menu-1 ul > li {
  text-align: center;
  width: 146px;
  margin-left:0;
  border-bottom: 0;
}
#menu-top-menu-1 ul > li > a {
  background: #fff;
  font-size: 13px;
  padding: 4px 10px 4px;
  color: #585757;
  font-family: 'PTSansRegular',Arial, sans-serif;
   border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
}
.footer-logo {
  margin-right: 25px;
}
#menu-top-menu-1 ul > li a:hover,
#menu-top-menu-1 ul > .current-menu-item > a,
#menu-top-menu-1 ul > .current-menu-item:hover > a,
#menu-top-menu-1 ul > .current-menu-ancestor > a {
  background: #ff1000;
  color: #fff;
}

/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
  background: url(../images/footer-bg.png) bottom repeat-x;
}
.footer-pad { padding:30px 0 13px 0;  width: 960px; margin: 0 auto;}
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #fff; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #bbbfc1; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.footer .footer-menu ul li a:hover { color:#fff; }
/* titan badge */
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right: 15px; padding: 0 !important; width: 171px;}
.ngg-album .ngg-thumbnail { margin-right:5px; background: url(../images/image-gallery-bg.png) no-repeat; width: 168px; height: 117px; margin: 0 !important; line-height:64px;}
.ngg-album .ngg-thumbnail:hover {
  background-position: 100% 100%;
  cursor: pointer;
}
.ngg-album .ngg-thumbnail img { border:none; background: none !important; margin: 0 !important; padding: 0 !important; vertical-align: middle !important; }
.ngg-album .ngg-thumbnail img:hover { border:none; background: none !important; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background: none !important; padding: 0 !important; margin: 1px auto 1px !important;}
.ngg-gallery-thumbnail img:hover { border:none; background: none !important; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }
.ngg-description {
  display: none;
}
.ngg-gallery-thumbnail {
	background: url(../images/thumbnail-bg.png) no-repeat;
	width: 170px;
	height: 135px;
	margin: 0 16px 0 0;
	padding-bottom: 18px;
}
.ngg-gallery-thumbnail a img { border: 1px solid #fff; border-radius: 8px; }
.ngg-gallery-thumbnail .img-title span { color: #000; }
.ngg-gallery-thumbnail a:hover img { border: 1px solid #f33; }
.ngg-thumbnail a {
  display: block;
  width: 170px;
  height: 95px;
}
.ngg-albumtitle a {
  color: #070808;
  font-size: 16px;
  background: url(../images/album-title-bg.png) no-repeat 100% 8px;
  display: inline-block;
  width: 100%;
}
.ngg-albumtitle a:hover {
  background: url(../images/album-title-bg-on.png) no-repeat 100% 8px;
  color: #ff1000;
}
.ngg-albumtitle a.labelfocus {
	color: #ff1000;
	background: url("../images/album-title-bg-on.png") no-repeat scroll 100% 8px transparent;
}

.DivParent {
    white-space: nowrap;
    height: 117px;
    text-align: center;
}
.DivWhichNeedToBeVerticallyAligned {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}
.DivHelper {
    display: inline-block;
    vertical-align: middle;
    height:100%;
}

/*------------------------Contact us------------------------------------------*/
.gform_body ul {
  margin-bottom: 0 !important;
}
.gform_body ul li {
  padding: 0 0 15px 0 !important;
  list-style: none;
  float: left;
  margin-right: 13px !important;
  background: none !important;
}
.gform_wrapper .gform_body label {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
  color: #444444; 
  font-family: 'PTSans',Arial, sans-serif;
}
.contact-details ul li {
  background: none !important;
  padding: 0 !important;
  color: #444444 !important;
}
.gform_wrapper .gform_body label.focus {
  color: #ff1000;
}
.gform_footer {
  clear: both;
}
/*-----------------Pagination--------------------*/
.ngg-navigation {
  text-align: left;
}
.ngg-navigation span {
  margin: 0;
}
.ngg-navigation span.current {
  font-family: 'PTSansBold',Arial, sans-serif;
  font-size: 14px !important;
}
.ngg-navigation a.page-numbers, 
.ngg-navigation a.next, 
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers, 
.ngg-navigation span.next,
.ngg-navigation span.prev {
  border: none;
  padding: 0;
  margin: 0;
 }
 .ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover {
  background: none;
 }
.ngg-navigation a.page-numbers:hover, 
.ngg-navigation a.next:hover, 
.ngg-navigation a.prev:hover,
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover, 
.ngg-navigation span.prev:hover {
  color: #ff1000 !important;
}
.ngg-navigation a.page-numbers {
  margin: 0 5px;
}
/*-------------------------Breadcrumbs---------------------------------------------*/
.wpsc-breadcrumbs {
  margin: -16px 0 20px 0;
}
.wpsc-breadcrumbs a.a-bg {
  background: url(../images/raquo-red.png) no-repeat 100% 6px;
  padding-right: 24px;
  margin-right: 14px;
}
.wpsc-breadcrumbs a {
  font-family: 'PTSansRegular',Arial, sans-serif; 
  font-size: 14px;
}

.ie7 .footer-main-menu ul.sub-menu li{
  float: left;
}
.print{
	float:right;
}
.toprint{
	 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #EF4136;
    border-color: -moz-use-text-color;
    border-image: none;
    border-radius: 15px;
    border-style: none;
    border-width: medium 15px medium medium;
    color: #FFFFFF;
    font-family: 'PTSans',Arial,sans-serif;
    font-size: 16px;
	float:right;
    margin-top: 23px;
    padding: 2px 20px;

	font-weight: bold;
  
}
.toprint:hover{
	 background: none repeat scroll 0 0 #231F20;
}
.toprint a {
    color: #FFFFFF;
}
.slogan span{
  font-family: 'Pinyon Script', cursive !important;
  font-size: 44px !important;
}

.phnum a{
  font-family: 'PTSansBold',Arial, sans-serif;
  font-size: 30px;
  color: #000;
}

.fax-num-wrap a{
  color: #fff;
  font-family: 'PTSansBold',Arial, sans-serif;
  font-size: 24px;
}